Image::ExifTool::AIFF(3pm)

NAME
Image::ExifTool::AIFF - Read AIFF meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from AIFF (Audio Interchange File Format) audio files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://developer.apple.com/documentation/QuickTime/INMAC/SOUND/imsoundmgr.30.htm#pgfId=3190>
<http://astronomy.swin.edu.au/~pbourke/dataformats/aiff/>
<http://www.mactech.com/articles/mactech/Vol.06/06.01/SANENormalized/>

SEE ALSO
"AIFF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)